field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  1d9b677a-f271-471c-892c-eb84ee527e17:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 3b62f1b2-1903-40cd-bb0e-8c4dd592d8ee # Email form
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f6d5f86-f538-486b-af57-9dc6281fde07
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c2a85377-5a53-4a26-afd8-cf9512148f32 # Recipient Email
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4a760bc-adf5-4a67-a123-523cb780c1ec
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d9686bba-90e7-471f-8785-af34d89d227c
        userCondition: null
fields:
  3b62f1b2-1903-40cd-bb0e-8c4dd592d8ee: # Email form
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: emailForm
    instructions: null
    name: 'Email form'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c2a85377-5a53-4a26-afd8-cf9512148f32: # Recipient Email
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: recipientEmail
    instructions: null
    name: 'Recipient Email'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: webform
name: Webform
sortOrder: 9
